<h2>Edit Document <span style="color:#fff;"><%= doc._id %></span></h2>
<% if (err) { %>
    <div id="edit-document-error-message" class="modal-error-message"><p class="error"><%- err %></p></div>
<% } %>
<textarea class="code" rows="16" id="document" placeholder="{}" style="width:100%;margin-bottom: 8px;"><%= doc|| ""%></textarea>
<div class="flex">
    <button id="save" style="width:100%;margin-right:8px;"><i class="far fa-save"></i> Save Document</button>
    <button id="cancel" style="width:100%;"><i class="fas fa-times"></i> Cancel</button>
</div>